@media screen and (max-width:700px) {

}

@media screen and (max-width:500px) {
    .btn_pay {display:block; margin:10px;}

    .lst_pay .stt_o, .lst_pay .stt_r, .lst_pay .stt_b, .lst_pay .stt_k {margin-right:-100px;}
    .lst_pay .note {margin-left:100px;}
    .lst_pay .log {font-size:0.875em;}
}
